export declare const readPackageJson: () => any;
export declare const projectRootPath: () => string;
export declare const requireHandlers: () => any;
export declare function readStreamAsString(stream: typeof process.stdin): Promise<string>;
export declare function findFileAboveCwd(file: string, rootPath?: string): string | null;
